/*************************************/
/******* Alltraders Template *******/
/***********************************/
/*** http://www.alltraders.com ***/
/**** support@alltraders.com ****/

/************************/
/*** Core html ***/
/**********************/

/* Reset all values */

html {
    margin: 0;
    padding: 0;
}

body {
	background-color: #e9ecee !important;
	background-image: url('../images/bg.jpg');
	background-position: top right;
	background-repeat: no-repeat;
    color: #343434;
    font-size: 18px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
    margin: 0;
    min-height: 100%;
    padding: 0;
}

a {
	font-size: 11px;
}

a:focus {
    outline: none !important;
}

ul {
    color: #555555;
    font-family: arial,tahoma,verdana,helvetica,sans-serif;
}

h1 {
	font-size: 18px;
}

h2 {
    color: #6699CC;
    font-size: 17px;
	font-weight: bold;
    margin: 0;
}

h3 {
	text-transform: uppercase;
	font-size: 15px;
	margin-top: 0px;
	text-align: center;
}

h4 {
	color: #1c82bf !important;
	font-size: 22px !important;
	font-weight: normal !important;
	margin: 0 0 19px 0 !important;
	text-transform: none !important;
	line-height: 1.35 !important;
}

.blog-featured h4 {
	font-size: 18px !important;
color: rgba(0,0,0,0.85) !important;
font-weight: 300 !important;
}

ul li {
	list-style:disc outside none;
	margin: 0 0 0 20px; 
}

ol li {
	list-style:inherit outside none;
	margin: 0 0 0 20px; 
}



/************************/
/*** Content ***/
/**********************/


body.contentpane {
  background: #FFFFFF !important;
}

#MainContainer {
	-webkit-box-shadow: -1px 5px 16px 0px rgba(140,140,140,0.59);
	-moz-box-shadow: -1px 5px 16px 0px rgba(140,140,140,0.59);
	box-shadow: -1px 5px 16px 0px rgba(140,140,140,0.59);
	padding-left: 0px;
	padding-right: 0px;
}

#headerouter {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0e5ed+0,fefefe+45 */
background: rgb(224,229,237); /* Old browsers */
background: -moz-linear-gradient(left, rgba(224,229,237,1) 0%, rgba(254,254,254,1) 45%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(224,229,237,1) 0%,rgba(254,254,254,1) 45%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(224,229,237,1) 0%,rgba(254,254,254,1) 45%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e5ed', endColorstr='#fefefe',GradientType=1 ); /* IE6-9 */
}

#header {
	background-image: url('../images/telephone.jpg');
	background-position: top right;
	background-repeat: no-repeat;
	padding: 70px 0 60px 0;
}

#logo {
	margin: 0px;
	width: 65%;
}

.number, .calling {
	margin-top: 25px;
}

.bluesmall {
	font-size: 11px;
	color: rgba(23,119,177,0.65);
	text-align: center;
	margin-bottom: 30px !important;
}

#top_banner {
	background: #ffffff;
	padding: 40px 30px;
	-webkit-box-shadow: inset 0px 17px 16px -19px rgba(0,0,0,0.45);
	-moz-box-shadow: inset 0px 17px 16px -19px rgba(0,0,0,0.45);
	box-shadow: inset 0px 17px 16px -19px rgba(0,0,0,0.45);
}

#top_banner h3 {
    color: #1c82bf;
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 19px 0;
    text-transform: none;
    line-height: 1.35;
}

#top_banner .row {
	/* margin-bottom: 40px; */
}

#top_banner .row:last-child {
	margin-bottom: 0px;
}

#menuOuter {
	background: #0a3e6f; /* Old browsers */
	background: -moz-linear-gradient(top,  #0a3e6f 0%, #0b4276 50%, #093a69 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0a3e6f 0%,#0b4276 50%,#093a69 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0a3e6f 0%,#0b4276 50%,#093a69 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a3e6f', endColorstr='#093a69',GradientType=0 ); /* IE6-9 */
	clear:both;
}

#js-mainnav.megamenu.blackwhite {
	background: none;
	border: none;
	box-shadow: none;
}

#megamenucss #js-mainnav.blackwhite .js-megamenu {
    background: none;
}

#menu {padding: 0px;}

#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
    padding: 25px 20px 20px 20px;
	font-weight: bold;
}

#js-mainnav.megamenu.blackwhite ul.level0 li.megacss span.megacss, #js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    font-size: 21px;
    color: #FFF;
    padding: 12px 8px;
    font-weight: normal;
}

#megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss, #megamenucss #js-mainnav.megamenu.blackwhite ul.level0 li.active {
    background: transparent !important;
}

#megamenucss .blackwhite.megamenu ul.level0 > li.megacss > a.megacss > span {
	border-bottom: 2px solid transparent;
	padding-bottom: 5px;
}

#megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss > span {
	border-bottom: 2px solid rgba(36, 94, 149, 0.6);
	padding-bottom: 5px;
}

#js-mainnav.megamenu.blackwhite ul.level0 li.megacss span.megacss, #js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    border-left: none;
    box-shadow: none;
}

#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild.megacss span.menu-title {
  background: none !important;
}
#megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss,
#megamenucss #js-mainnav.megamenu ul.level1 li.megacss:hover a.megacss {color:#0a3e6f!important;text-shadow:none;font-size: 18px;}

.level1 {box-shadow: 0px -1px 10px 0px rgba(0,0,0,0.57);}

body#home #megamenucss #Whatweoffer .childcontent {display:none!important;}

.weimagetwo img {
	padding-top: 17px;
}

.weimagethree img {
	padding-top: 15px;
}

#logoheader p {
	margin-bottom: 0px;
}

#we_offer {
	background: #3c7aaf; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #3c7aaf 0%, #29639d 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #3c7aaf 0%,#29639d 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #3c7aaf 0%,#29639d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c7aaf', endColorstr='#29639d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #FFF;
	font-size: 22px;
	padding: 40px 0;
}

#we_offer h2 {
	margin-top: 0px;
	margin-bottom: 20px;
	text-align:center;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
	font-weight: bold;
}

#we_offer p {
	font-size: 22px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
	margin-bottom: 15px;
}

.btn-primary {
	background: #21507c !important;
}

.btn {
	padding: 15px 25px !important;
	font-size: 15px !important;
	border-radius: 0px !important;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25) !important;
	font-weight: bold !important;
	margin-top: 15px;
	border: none !important;
}

.btn-primary:active:hover  {
	background: #23486a !important;
}

.choose {
	padding: 30px 0;
}

#ovens {
	background: #f2f6fa;
	padding: 40px 0;
}

#orange_banner {
	background: #e38725; /* Old browsers */
	background: -moz-linear-gradient(top,  #e38725 0%, #de781d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #e38725 0%,#de781d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #e38725 0%,#de781d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e38725', endColorstr='#de781d',GradientType=0 ); /* IE6-9 */
	color: rgba(0,0,0,0.70);
	font-family: 'Droid Sans', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 30px 0;
	text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.15);
}

#orange_banner h4, #orange_banner a {
	color: #FFF !important;
	font-size: 26px !important;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
	margin-bottom: 0px !important;
}

#orange_banner a:hover, #orange_banner a:active {
	text-decoration: none;
}

#blue_banner {
	background: #4086c1; /* Old browsers */
	background: -moz-linear-gradient(top,  #4086c1 0%, #397dbb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #4086c1 0%,#397dbb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #4086c1 0%,#397dbb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4086c1', endColorstr='#397dbb',GradientType=0 ); /* IE6-9 */
	color: #FFF;
	font-family: 'Droid Sans', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 30px 0;
}

#blue_banner h4 {
	color: #FFF;
	font-size: 26px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}

#blue_banner p, #blue_banner a {
	font-size: 22px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
	font-weight: normal;
	margin-bottom: 0px;
	text-transform: none;
	color: #FFF;
}

#blue_banner a:hover, #blue_banner a:active {
	text-decoration: none;
}

.fa-check {
	margin-right: 10px;
}

#content {
	background: #ffffff;
	padding: 30px 35px 30px 35px;
	clear: both;
}

#content h2, #content h2 a {
	font-size: 25px;
	font-weight: normal;
	color: rgba(13,56,111,0.90);
	margin-top: 0px;
	margin-bottom: 25px;
}

.page-header h1, #reviews #top_banner h1 {
		font-size: 32px;
	font-weight: normal;
	color: rgba(13,56,111,0.90);
	margin-top: 0px;
	margin-bottom: 45px;
	text-align: center;
}

.bottomspace {margin-bottom: 45px;}
#reviews #top_banner {padding: 40px 10% 0px 10%;}
#reviews #customers h3, #reviews #content h3, #reviews #customers {display: none;}
#reviews #contacts {padding: 10px 0px 30px 0px;background: #eaf3fa;}
#reviews #content {padding: 30px 0px 0px 0px;}
#reviews h2,
#reviews .btn {text-align:center;}
#reviews .btn {color:white!important;}

.page-header {
    padding-bottom: 0px !important;
    margin: 25px 0 0 0px !important;
    border-bottom: none !important;
}

#content p {
	font-size: 18px;
	color: rgba(0,0,0,0.85);
}

#content a {
	font-size: 18px;
}

.blog-featured {
	/*padding: 0 10%;*/
}

#prices {
	background: #e1ecf5;
	color: #000000;
	font-size: 19px;
	padding: 40px 0;
}

#prices h3 {
	color: #0d386f;
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 0px;
	font-weight: bold;
	margin-bottom: 25px;
}

#prices span {
	margin-right: 20px;
}

.spansmall {
	font-size: 16px;
	color: #4c4c4c;
}

#prices a {
	color: #3c88c9;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 2px solid #c0d8ec;
	text-decoration: none;
	padding-bottom: 3px;
	margin-top: 20px;
	display: inline-block;
}

#prices a:hover, #prices a:active {
	border-bottom: 2px solid #e1ecf5;
	text-decoration: none;
}

#customers {
	background: #FFF;
	padding: 40px 0;
}

#customers h3 {
	font-size: 15px;
	color: rgba(13,56,111,0.90);
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 25px;
	margin-top: 0;
}

#contact {
	background: #eaf3fa;
	padding: 40px 0;
}

#contact h3 {
	font-size: 15px;
	color: #33363a;
	font-weight: bold;
	margin-top: 0px;
}

#contact p, #contact a {
	font-size: 17px;
	color: rgba(13,56,111,0.90);
	margin-bottom: 25px;
}


#contact a:hover, #contact a:active {
	text-decoration: none;
}

#map, #map p {
	padding: 0px;
	margin: 0px;
}

.n2-ss-slide {margin-right: 0px;}

.form-control {
	font-size: 16px !important;
	height: auto !important;
	padding: 8px 14px !important;
}

.rsform-input-box, #Message {
	border: none !important;
	-webkit-box-shadow: 0px 1px 7px 0px rgba(140,140,140,0.59) !important;
	-moz-box-shadow: 0px 1px 7px 0px rgba(140,140,140,0.59) !important;
	box-shadow: 0px 1px 7px 0px rgba(140,140,140,0.59) !important;
}

.rsform-input-box:focus, #Message:focus {
  transform: scale(1.06);
}

#Send {
	background: #0d386f;
	border-radius: 0;
	padding: 16px 30px;
	font-size: 15px;
	font-weight: bold;
}

#Send:hover, #Send:active {
	background: #1e4d89
}

.formContainer, #userForm>div {
	margin: 0px 40px 0 50px;
}

#footerwrapper {
	background: #ffffff;
	padding: 40px 0;
}

#footerLeft h3, #footerRight h3 {
	color: rgba(13,56,111,0.9);
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
}

#footerLeft .custom {
	text-align: center;
	font-size: 13px;
	color: #0d386f;
	line-height: 22px;
}

#footerMiddle h3 {
	color: rgba(25,23,28,0.7);
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
}

.item-title, .item-title a {
	color: #0d386f;
	font-size: 15px;
	text-align: center;
	text-transform: uppercase;
}

body.contentpane {
		width:auto;
		margin:10px;
		text-align: left;
}

img { border: 0 none; }

/************************/
/*** Pagination ***/
/**********************/
.pagination {
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
}
.pagination ul{
	list-style:none;
	position:relative;
	left:50%;
	text-align: center;
	margin: 0px !important;
	padding: 0px !important;
}

.pagination li {
	list-style: none;
	float: left;
	border: 1px solid #ddd; 
	padding: 5px;
	border-radius: 5px;
	margin-right: 5px !important;
}

.pagination p.pull-right {
	text-align: center;
}

.pagination li.disabled {
	display: none;
}

.pagination a,
.pagination span {
	float: none;
	display: block;
	padding: 5px;
}


.icon-next, .icon-last, .icon-previous, .icon-first {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 16px;
	padding: 0px !important;
}

.icon-next:hover, .icon-last:hover, .icon-previous:hover, .icon-first:hover {
	text-decoration: none;
	border: none;
}

.icon-next::before {
	content: "\e080";
}

.icon-last::before {
	content: "\e075";
}

.icon-previous::before {
	content: "\e079";
}

.icon-first::before {
	content: "\e071";
}

.counter {
	display: none;
}

.mceContentBody  {
	text-align: left !important;
}

@media all  
and (max-width : 480px) {
#header {background: #f7fafc;padding: 40px;}
#logo {width: 100%;}
.formContainer {margin: 0px 40px 0 20px;}
#we_offer {padding: 40px 15px;}
#we_offer p {font-size: 18px;}
#orange_banner {padding: 30px 15px;}
.blog-featured {padding: 0 15px;}
#ovens .col-xs-6, .weimagethree {margin-bottom: 10px;}
#orange_banner h4, #orange_banner a {font-size: 19px;}
.blog-featured {padding: 0;}
.blog-featured p {text-align: left !important;}
#content p {font-size: 16px;}
#prices {padding: 40px 15px;}
#prices span {display: block; margin-right: 0px;}
#prices h3 {line-height: 22px;}
.rsform-block {padding-right: 0px !important;}
#blue_banner p, #blue_banner a {font-size: 16px;}
#blue_banner {padding:30px 15px;}
.choose, .repair, .calling {display: none !important;}
#js-meganav a {padding: 8px 10px 8px 10px !important;font-size: 17px !important;}
#js-meganav span,#js-meganav span:hover {padding: 0px !important;border: 2px solid transparent !important;}
#jux_memamenu105 #js-mainnav.megamenu {border: none;}
.megamenu li:hover {background: #19548c;}
#megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss > span { border: 2px solid transparent !important;}
#jux_memamenu105 #js-mainnav.megamenu div.megaMenuToggle {height: 20px;}
.page-header {margin: 0px !important;}
.page-header h1 {margin-bottom: 25px !important;}
}

@media all  
and (min-width : 481px) 
and (max-width : 640px) {
#header {background: #f7fafc;padding: 40px;}
#logo {width: 100%;}
.formContainer {margin: 0px 40px 0 20px;}
#we_offer {padding: 40px 15px;}
#we_offer p {font-size: 18px;}
#orange_banner {padding: 30px 15px;}
.blog-featured {padding: 0 15px;}
#ovens .col-xs-6, .weimagethree {margin-bottom: 10px;}
#orange_banner h4, #orange_banner a {font-size: 19px;}
.blog-featured {padding: 0;}
.blog-featured p {text-align: left !important;}
#content p {font-size: 16px;}
#prices {padding: 40px 15px;}
#prices span {display: block; margin-right: 0px;}
#prices h3 {line-height: 22px;}
.rsform-block {padding-right: 0px !important;}
#blue_banner p, #blue_banner a {font-size: 16px;}
#blue_banner {padding:30px 15px;}
.choose, .repair, .calling {display: none !important;}
#js-meganav a {padding: 8px 10px 8px 10px !important;font-size: 17px !important;}
#js-meganav span,#js-meganav span:hover {padding: 0px !important;border: 2px solid transparent !important;}
#jux_memamenu105 #js-mainnav.megamenu {border: none;}
.megamenu li:hover {background: #19548c;}
#megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss > span { border: 2px solid transparent !important;}
#jux_memamenu105 #js-mainnav.megamenu div.megaMenuToggle {height: 20px;}
.page-header {margin: 0px !important;}
.page-header h1 {margin-bottom: 25px !important;}
}

@media all  
and (min-width : 641px) 
and (max-width : 767px) {
#header {background: #f7fafc;padding: 40px;}
#logo {width: 100%;}
.formContainer {margin: 0px 40px 0 20px;}
#we_offer {padding: 40px 15px;}
#we_offer p {font-size: 18px;}
#orange_banner {padding: 30px 15px;}
.blog-featured {padding: 0 15px;}
#ovens .col-xs-6, .weimagethree {margin-bottom: 10px;}
#orange_banner h4, #orange_banner a {font-size: 19px;}
.blog-featured {padding: 0;}
.blog-featured p {text-align: left !important;}
#content p {font-size: 16px;}
#prices {padding: 40px 15px;}
#prices span {display: block; margin-right: 0px;}
#prices h3 {line-height: 22px;}
.rsform-block {padding-right: 0px !important;}
#blue_banner p, #blue_banner a {font-size: 16px;}
#blue_banner {padding:30px 15px;}
.choose, .repair, .calling {display: none !important;}
#js-meganav a {padding: 8px 10px 8px 10px !important;font-size: 17px !important;}
#js-meganav span,#js-meganav span:hover {padding: 0px !important;border: 2px solid transparent !important;}
#jux_memamenu105 #js-mainnav.megamenu {border: none;}
.megamenu li:hover {background: #19548c;}
#megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss > span { border: 2px solid transparent !important;}
#jux_memamenu105 #js-mainnav.megamenu div.megaMenuToggle {height: 20px;}
.page-header {margin: 0px !important;}
.page-header h1 {margin-bottom: 25px !important;}
}

@media all 
and (min-width : 768px) 
and (max-width : 799px) {
#header {background: #f7fafc;padding: 40px;}
#logo {width: 100%;}
.blog-featured {padding: 0 5%;}
#ovens .col-xs-6, .weimagethree {margin-bottom: 10px;}
#blue_banner p, #blue_banner a {font-size: 20px;}
.rsform-block {padding-right: 0px !important;}
.choose, .repair, .calling {display: none !important;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {padding: 25px 10px 25px 10px;font-size: 18px;}
}

@media all 
and (min-width : 800px) 
and (max-width : 925px) {
#header {background: #f7fafc;padding: 40px;}
#logo {width: 100%;}
.blog-featured {padding: 0 5%;}
#ovens .col-xs-6, .weimagethree {margin-bottom: 10px;}
#blue_banner p, #blue_banner a {font-size: 20px;}
.rsform-block {padding-right: 0px !important;}
.choose, .repair, .calling {display: none !important;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {padding: 25px 10px 25px 10px;font-size: 18px;}
}

@media all 
and (min-width : 926px) 
and (max-width : 991px) {
#header {background: #f7fafc;padding: 40px;}
#logo {width: 100%;}
.blog-featured {padding: 0 5%;}
#ovens .col-xs-6, .weimagethree {margin-bottom: 10px;}
#blue_banner p, #blue_banner a {font-size: 20px;}
.rsform-block {padding-right: 0px !important;}
.choose, .repair, .calling {display: none !important;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {padding: 25px 10px 25px 10px;font-size: 18px;}
}

@media all 
and (min-width : 992px) 
and (max-width : 1024px) {

}

@media all 
and (min-width : 1025px) 
and (max-width : 1200px) {
}

@media (min-width:1200px) {
	.container {
		width:1000px !important;
	}
}

@media (max-width:1640px) {
	#headerouter {background: #FFF;}
}

#top_banner .col-lg-6 {
    padding:0;
}
#top_banner a {
    display:block;
    padding: 30px 30px;
    transform:scale(0.9);
    transition:500ms ease-in-out;
    min-height: 95px;
}
#top_banner a:hover {
    box-shadow:0 0 5px #0a3e6f;transform:scale(1);transition:300ms ease-in-out;
}
.pull-none.item-image img {
    margin: 0 auto 2em;
    display: block;
}